C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:149:13:deconfigure_pins	32	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:92:13:configure_pins	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:187:12:nrfx_i2s_init	24	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:274:12:nrfx_i2s_start	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:350:12:nrfx_i2s_next_buffers_set	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:403:6:nrfx_i2s_stop	8	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:240:6:nrfx_i2s_uninit	8	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_i2s.c:422:6:nrfx_i2s_irq_handler	16	static
